/* Some definitions used everywhere */
body { 
	margin: 10px;
	padding: 2;
	background-color: #FFFFFF;	
	font-family: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: 90%;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
	}

/* the box at the top of the page */

#banner {
	height: 100px;
 	background: #FFFFFF;
	background-image: url(images/FirebirdBanner2.jpg);
 	background-repeat: no-repeat;
	background-position: center;
}

#one {
	padding: 2px;
	background: #FFFFFF;
	}

#onemenu {
	padding: 0px;
	background: #FFFFFF;
	color: #000000; 
	font-size: 14px;
	text-align: center;
	}

#onemenu li a:link { color: #00009C; }
#onemenu li a:visited { color: #C52117; }

#two {
	padding: 2px;
	background: #D9D9F3;
        border: 1px solid #0000FF;
	}

#twomenu {
	padding: 0px;
	background: #D9D9F3;
	color: #000000; 
	font-size: 12px;
	text-align: center;
	}

#twomenu li a:link { color: #000000; }
#twomenu li a:visited { color: #C52117; }

#columncontainer {
	margin: 5px auto;
	width: 60%; 
	min-width: 60%;
	text-align: center;
}

/*typography*/

/* links */
a {
	color: #272AB7;
	font-weight: bold;
	text-decoration: none;
	}
a:link {
	}
a:visited {
	}
a:active {
	}
/* hovering links */
a:hover {text-decoration: underline;}

h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	}
h2 {
	font-size: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h3 {
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
ol, ul, li {/*
	list-style: none;*/
	font-size: 1.0em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
p {
	font-size: 1.0em;
	line-height: 1.3em;
	margin: 1.2em 0em 1.2em 0em;
	}
li > p {
	margin-top: 0.2em;
	}
pre {/*moz 1.0/1.1/1.2.1, net 7.0/7.01 make this way too small, but i'm not going to go larger because monospace tends to run you into overflow pretty quick. prior moz and net are okay.*/
	font-family: monospace;
	font-size: 1.0em;
	}
strong, b {font-weight: bold;}

/* Header cells in tables throughout the site */
th { 
	background: #272AB7;
	color: #FFF;
	font-weight: bold;
}

/* Left Column*/
.lcol {
	float: left;
	width : 16.5em;
	padding : 0.5em;
	margin-top : 0em;
	padding : 0.5em;
	margin-bottom : 0em;
	text-align : left;
	line-height: 1.3em;
}

/* Right Column*/
.rcol {
	float: right;
	width : 16.5em;
	padding : 0.5em;
	margin-top : 0em;
	margin-bottom : 0em;
	text-align : left;
	line-height: 1.3em;
}

/* Middle Column*/
.midcol {
	margin-top:0em;
	margin-bottom: 0em;
	margin-right:18em;
	margin-left:18em;
	height: auto;
	padding:1em;
}	

.tableborder {
border-top: 1px solid #272AB7;
border-left: 1px solid #272AB7;
border-right: 1px solid #272AB7;
background-color: #FFFFFF;
}

.tableborder2 {
border-top: 1px solid #272AB7;
background-color: #FFFFFF;
margin-top: -1px;
padding: .5em;
}

.tableborder3 {
border: 1px solid #272AB7;
background-color: #FFFFFF;
padding: .5em;
margin-top: .3em;
margin-left: .3em;
margin-right: 0em;
margin-bottom: .6em;
}

.tableborder4 {
border: 1px solid #272AB7;
background-color: #FFFFFF;
padding: .3em;
margin-top: .5em;
margin-left: 0em;
margin-right: .3em;
margin-bottom: .6em;
}

.tableborder5 {
border: 1px solid #272AB7;
background-color: #FFFFFF;
padding: 0.5em;
margin-top: 0em;
}

/* the title of the page */
#pagetitle { font-size: 1.7em; text-align: center; padding: 1ex;}

/* pagination links at the bottom of multiple page results */
#pagelinks { text-align: center; padding: 1em; background: #FFF;}

.pagelinks2 { text-align: center; padding: 1em; background: #FFF;}

/* the alphabet list used on multiple pages */
#alphabet { text-align: center; }

/* Response links such as "Issue a Challenge!", "Respond to the Challenge!" etc */
.respond { text-align: center; }

/* Surrounds the news archive link in the news block */
#newsarchive { text-align: center;}

/* Used when listing stories and series to define the sub-section headers "Series" and "Stories */
.sectionheader {
  text-align: center;
 background: #AABEFB;
 color: #FFF;
 font-weight: bold;
 clear: both;
}

/* This defines the look of the admin options for various pieces of the script.  Can be safely left undefined if you wish */
.adminoptions { font-weight: bold; }

/* Carryover from 1.1 */
.tblborder { border: 1px solid #272AB7; padding: .5em; }

/* End of hardcoded classes and id's */

/* This wraps around the contents of the page */
#container {
	margin: auto;
	text-align: center;
}

/* the main content section below the menu. For IE, height is set to 650 to force the footer down to the bottom of the page where the content is short.  And the second declaration is for everyone else so that it will scroll if longer but be a minimum of 650px*/
#mainpage { 
	height: 550px;
	border-left: 1px solid #272AB7;
	border-right: 1px solid #272AB7;
	border-top: 1px solid #272AB7;
	background-color: #FFFFFF;
	padding: 0em;
	margin-top: 0;
}
html>body #mainpage { 
	height: auto;
	min-height: 550px;
}

/* the storyindex on viewstory.tpl */
#storyindex {
	padding: .5em;
	margin: .5em;
	}

/* the story on viewstory.tpl */
#story {padding: 10px 10px;}
	
/* the storynotes on viewstory.tpl */
.noteinfo {font-size: 0.95em;}
	
/* the storynotes box on viewstory.tpl */
.notes {padding: 1em; border-bottom: 1px solid #272AB7; border-top: 1px solid #272AB7; margin-top: -1px; text-align: center;}
	
/* the footer below the mainpage */
#footer {
 background-color: #FFF;
 text-align: center;
 padding: 2px;
}

/* much of the content output by the script such as the contents of the help and rules files are places in this div can be safely left undefined however  */
#output { padding: 5px; }

/* Where there's a list of alphabet links #alphabet controls their look.  Just to make things simpler #pagelinks controls the look of the links at the bottom of multi-page results and will be set here too. Generally, they look alike.*/
/* the box around the links */
#alphabet, #pagelinks {
	text-align: center;
	word-spacing: -.3em;
	margin: 1em;
}
/* each link */
#alphabet A, #pagelinks A {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	background: #272AB7;
	border: 1px solid #272AB7;
	border-collapse: collapse;
	padding: 0 2px;
}
/* each link when hovered over */
#alphabet A:hover, #pagelinks A:hover {
	background: #CCC;
	color: #333;
}
/* the currently selected letter and currently selected page */
#alphabet #current_letter, #pagelinks #currentpage {
	background: #FFF;
	color: #333;
	font-weight: bold;
	border: 1px solid #CCC;
	padding: 0 2px;
}
/* End alphabet and page link declarations */

/* Used at the top of the challenges and series pages when an individual listing is displayed.  
Not hardcoded into the script!  This is defined in the default tpl.*/
#titleblock { margin: 0 10%; }
#titleblock .listbox { border: 1px solid #272AB7; margin: 10px; }

/* defines the appearance of the news block */
.newsbox{ padding: 5px;}

/* labels throughout the site in forms and in other places */
label, .classification {
	color: #666;
	font-weight: bold;
}

/* Admin options in various places.  */
.adminoptions { 
	color: #666;
	font-weight: bold;
}

/* The listings of stories etc. */
/* .sectionheader styles the headings "Stories" and "Series" */
.sectionheader {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #333;
}

/* The box around each individual story */
.listbox { padding: 1em; border-bottom: 1px solid #272AB7; border-top: 1px solid #272AB7; margin-top: -1px; }
.listbox .title { font-weight: bold; }
.classification { font-weight: bold; }

/* Because the background is dark, the link colors need to be changed. 
.listbox .title A {color: #CCC;}

/* The content of the box...summary, categories, etc. */
.listbox .content {padding: 6px;}

/* The tail info published date etc. on the last line */
.listbox .tail {
	background: #272AB7;
	padding: 6px;
	color: #FFF;
}
/* And again because of the dark background change the color of the links. */
.listbox .tail A {color: #CCC;}

/*End story/series listings */

/* used in the categories page */
#categoriesblock { width: 90%; padding-left: 5%; padding-bottom: 1em; }


/* This is used on series and challenges and other places where a response is solicited */
.respond { 
	text-align: center;
	padding: 6px;
}

/* The sort menu on the categories page */
#sort { text-align: center; }

/* On pages that don't use listings, the content is surrounded by a div labeled output to */
#output { padding: 10px;}

/* User Profile stuff */

/* The top list of information */
#profile {margin: 1em 10%;}

/* The sort menu in the profile */
#profile #sort {
	text-align: right;
	font-weight: bold;
	color: #666;
 }

#leftindex { 
	width: 200px;
	float: left;
}
html>body #leftindex {margin-top: -1em;}

#rightindex {margin-left: 220px;}

/* The next link at the bottom of a multi-chapter story */
#next { float: right; }

/* The previous link at the bottom of a multi-chapter story */
#prev { float: left; }

#browse #category_content { width: 95% !important; margin: 1em auto; }

/* used in user.tpl */
#sort { text-align: right; position: relative; padding: 5px; clear: both;}
#bio { padding: 5px; }
#profile .adminoptions { font-weight: bold; height: 3em; }

/* The following declarations control the tabs */
/* The outer tab box */
#tabs {
 padding: 0;
 margin: 0;
 clear: both;
 border-top: 3px double #272AB7;
 border-bottom: 3px double #272AB7;
}
/* The individual tabs. */
#tabs span {
	font-size: 12px;
	background: #AABEFB;
	border: 1px solid #272AB7;
	padding: 3px;
}
#tabs DIV{ 
 width: 33%;
 float: left;
 color: #000;
 text-align: center;
 background: #CCC; 
 font-size: 1em;
}

#tabs #centertab {
  background: transparent;
  border-right: 3px double #000;
  border-left: 3px double #000;
  width: 98%;
}

#tabs a { color: #000; }
#tabs a:active, a:hover { text-decoration: none; color: #555; }

#tabs #active { background: #272AB7; width: 34%; color: #FFF; }
#tabs #active a { color: #FFF; }
#tabs #active a:active, a:hover { text-decoration: none; color: #AABEFB; }

/* The pulldown jump menus on several pages. */
.jumpmenu {
	text-align: left;
	margin-right: 1em;
}

/* Pulldown jump menus on left. */
.jumpmenul {
	text-align: left;
	margin-left: 1em;
	margin-bottom: .5em;
}


/* On the story page, there's a jumpmenu at the bottom. It looks better centered, so this will replace the declaration above for that drop down list ONLY */
#pagelinks .jumpmenu {text-align: center;}

/* used for the blocks on the index page */
.block { border: 0px; margin: 0; padding: 0; margin-bottom: 1em; }
.block .title { font-size : .95em; font-weight: bold; padding: .5em; text-align: center;}
.block .content { background: #FFF; margin: 0; padding: .5em; font-size: .95em; text-align : left;}
.block .ccontent { width: 100%; font-size: .95em; text-align : center;}

/* the clearfix class fixes certain problems with display in IE.  if you have disappearing backgrounds and/or text in a div adding this class to the PARENT might help */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline; }

/* Hides form IE-Mac \*/
* html .clearfix { height: 1%; }
.clearfix {display: block; }

/* End hiding */